@charset "shift_jis";
/* CSS Document */

*{
	margin:0;
	padding:0;
}
body{
	font-size: 12px;
	line-height: 180%;
	color:#333;
	font-family: "�l�r �o�S�V�b�N", Osaka, "�q���M�m�p�S Pro W3";
	letter-spacing: 1px;
	text-align:left;
	background-color:#FFF;
}
img{
	border:0;
}
.mgb15 {
	margin-bottom:15px;
}


#wrapper{
	width:500px;
	margin:0 auto;
}
#contents {
	padding-left:20px;
}



.footer{
	margin:30px 0 10px 0;
	font-family: "�l�r �o�S�V�b�N", Osaka, "�q���M�m�p�S Pro W3";
	font-size: 11px;
	line-height: 165%;
	text-align:center;
}

.close-btn{
	margin:10px 0 10px 0;
}

